c_nnsetrd(3NCARG)

NAME
c_nnsetrd - Set double valued parameters

FUNCTION PROTOTYPE
void c_nnsetrd(char *, double);

SYNOPSIS
void c_nnsetrd(pnam, dval);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

dval
    A double value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use c_nnsetrd, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, c_natgridd, c_nngetrd.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.